/*
 Theme Name:   Craft Beer Child
 Theme URI:    http://craft-beer.bold-themes.com
 Description:  Craft Beer Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     craft-beer
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  craft-beer-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */
/*
* logo weiter runter positionieren
*/
.btLogoArea .logo {
    margin-top: 6px;
}

/*
* grossbuchstaben in der hauptnavigation zuruecksetzen
*/
.menuPort nav ul li {
    text-transform: none;
}
/*
* grossbuchstaben bei den speisekarten zuruecksetzen 
*/
.bt_bb_menu_item .bt_bb_menu_item_content .bt_bb_menu_item_title_price .bt_bb_menu_item_title {
    text-transform: none;
}
/*
* gap bei den animierten flaschen auf der seite wichtel to go schliessen
* http://wordpress.wichtel.de/ueber-uns/zum_mitnehmen/
*/
.bt_bb_row.bt_bb_column_gap_0 .bt_bb_column {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: -8px;
}

/*
* button online bestellen in hauptnavigation
*
*/
#menu-hauptmenue .menu-item-2785 a {
    box-shadow: 0 0 0 2em #c27c66 inset;
    color: #ffffff;
    align-items: center;
    padding: 0.5em 0.8em;
    transition: all 300ms ease;
}
#menu-hauptmenue .menu-item-2785 a:hover {
    box-shadow: 0 0 0 2em #ffffff inset;
    color: #c27c66;
}
/*
* hauptnavigationspunkte dem button online bestellen entsprechend anpassen
*/
.menuPort nav > ul > li > a {
    padding: 0.5em 1em;
    transition: all 300ms ease;
}
.btMenuHorizontal .menuPort > nav > ul > li {
    padding: 0 30px 0 0;
}
.menuPort {
    margin-top: 15px;
}

/*
*
*/
.btStickyHeaderActive.btMenuHorizontal .mainHeader .btLogoArea .logo img {
    height: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.btStickyHeaderActive.btMenuHorizontal .mainHeader .btLogoArea .menuPort nav > ul > li > a, .btStickyHeaderActive.btMenuHorizontal .mainHeader .btLogoArea .menuPort nav > ul > li > .subToggler {
    line-height: 2;
}
.btStickyHeaderActive.btMenuHorizontal .menuPort nav {
    margin-top: 12px!important;
}


/*
* sticky menu immer weisser hintergrund und schwarze schrift
*/
.btStickyHeaderActive.btTransparentLightHeader .mainHeader {
    background-color: #fff;
}
.btStickyHeaderActive.btTransparentLightHeader .mainHeader a {
    color: #000;
}

/*
* schreibweise ueberschriften bei den posts zuruecksetzen
*/
.single-post header.bt_bb_headline .bt_bb_headline_content {
    text-transform: none;
}

/*
* link zu vorherigen und naechsten post zuruecksetzen 
*/
.btPrevNextNav .btPrevNext .btPrevNextItem .btPrevNextTitle {
    text-transform: none;
}

/*
* kategorieverlinkung auf post-seite unischtbar schalten
*/
.btArticleCategories {
    display: none!important;
}



.home .mainHeader {
    color: #fff;
    background-color: #fff!important;
}
.home .menuPort nav > ul > li > a {
    color: #000;
}
.home .topTools .btIconWidgetContent, .home .topBarInMenu .btIconWidgetContent {
    color: #000;
}
.home .btIconWidgetIcon {
    color: #000;
}
.btTransparentLightHeader .topBar .topTools {
    border-bottom: 1px solid rgba(0,0,0,.1);
}
/*
*
*/
@media only screen and (max-width: 1200px) {
    .btStickyHeaderActive.btTransparentLightHeader .btVerticalHeaderTop {
        background-color: #ffffff;
    }
    .btStickyHeaderOpen .bt_bb_icon:after {
        border-top-color: #000!important;
    }
    .btStickyHeaderOpen .bt_bb_icon:before {
        border-top-color: #000!important;
    }
    .btStickyHeaderOpen .bt_bb_icon_holder:before {
        border-top-color: #000!important;
    }

    /*
    * hamburger button 1. u. 3. linie schwarz
    */
    .btVerticalMenuTrigger .bt_bb_icon:before, .btVerticalMenuTrigger .bt_bb_icon:after {
        border-top-color: #000!important;
    }
    /*
    * hamburger button 2. linie schwarz
    */
    .btVerticalMenuTrigger .bt_bb_icon .bt_bb_icon_holder:before {
        border-top-color: #000!important;
    }

    /*
    * flyaout menu weißer hintergrund und schrift schwarz
    */
    .btMenuVertical .btVerticalHeaderTop {
        background-color: #fff!important;
    }
    .btStickyHeaderOpen .bt_bb_icon:after {
        border-top-color: #000!important;
    }
    .btStickyHeaderOpen .bt_bb_icon:before {
        border-top-color: #000!important;
    }
    .btStickyHeaderOpen .bt_bb_icon_holder:before {
        border-top-color: #000!important;
    }
    .home .mainHeader {
        background-color: #fff!important;
    }
    .home .mainHeader nav ul li a {
        color: #000;
    }
    .home .mainHeader .topBarInMenu .btIconWidget, .home .mainHeader .topBar .btIconWidget {
        margin-left: .75em;
        margin-right: .25em;
        color: #000;
    }
    .home .mainHeader .subToggler:before {
        color: #000;
    }



    .btLogoArea .logo {
        margin-top: 8px;
        float: right;
    }
    .btMenuVertical .btLogoArea .logo img {
        height: 38px;
    }
    /*.bt_bb_section.bt_bb_bottom_spacing_large > .bt_bb_port {
        padding-bottom: 0;
    }
    .bt_bb_section.bt_bb_top_spacing_extra_large > .bt_bb_port {
        padding-bottom: 6em;
    }
    .bt_bb_section.bt_bb_top_spacing_extra_large > .bt_bb_port {
        padding-top: 8em;
    }
    .bt_bb_section.bt_bb_top_spacing_large > .bt_bb_port {
        padding-top: 5em;
    }*/


    .bt_bb_separator.bt_bb_bottom_spacing_large {
        margin-bottom: 4em;
    }


    .bt_bb_column_content_inner img {
        /*margin: 30px 0 0 0;*/
    }
    .bt_bb_masonry_post_grid .bt_bb_grid_item_post_content {
        margin-top: 2em;
    }

    #wichtel-kuchen-first-separator {
        margin-top: 0.2em;
    }
}

.footer-logo img {
    width: 166px!important;
    height: auto;
}


/*
* 2021-07-06
*/
span.subject-completed {
    display: none;
}

/*
* 2021-09-29
* abstand bei den icons bei den speisekarten verringern
* 
*/
.bt_bb_tabs_tabs .bt_bb_align_left .bt_bb_menu_item .bt_bb_menu_item_image {
    -webkit-flex: 1 1 30px;
    -ms-flex: 1 1 30px;
    flex: 1 1 30px;
    padding: 0 0em 0 .5em;
}
/*
*
*/
/*.home .mainHeader {
    color: #fff!important;
    background-color: transparent!important;
}
.home .menuPort nav > ul > li > a {
    color: #fff;
}
.btStickyHeaderActive.btTransparentLightHeader .mainHeader {
    background-color: #fff!important;
}
.btMenuVertical.btTransparentLightHeader .mainHeader {
    background-color: #191919!important;
}
.home.btMenuVerticalLeft .btIconWidgetIcon {
    color: #fff;
}
.home .topTools .btIconWidgetContent, .home .topBarInMenu .btIconWidgetContent {
    color: #fff;
}
.home.btStickyHeaderOpen .topTools .btIconWidgetContent, .home.btStickyHeaderOpen .topBarInMenu .btIconWidgetContent {
    color: #000!important;
}
.home.btMenuVerticalLeft .topTools .btIconWidgetContent, .home .topBarInMenu .btIconWidgetContent {
    color: #fff;
}
@media only screen and (max-width: 1200px) {
    .home.btMenuVerticalLeft .mainHeader .subToggler:before {
        color: #fff;
    }
}*/
